
/* - ploneCustom.css - */
@media all {
/* http://www.asconix.com/portal_css/ploneCustom.css?original=1 */
body {
background-image: url("uploads/images/common/header");
background-repeat: repeat-x;
}
a:link, a:visited, #content a:link, #content a:visited, dl.portlet a:link, dl.portlet a:visited {
color: #429c10;
font-weight: bold;
}
a:hover, a:active, #content a:link, #content a:visited, dl.portlet a:link, dl.portlet a:visited {
color: #064F7C;
font-weight: bold;
}
div.width-1\3a 2 { width: 67.75%; } /* */
div.width-1\3a 4 { width: 12.75%; } /* */
div.width-3\3a 4 { width: 82.75%; } /* */
div.position-1\3a 4 {margin-left: -83.875%;} /* */
div.position-3\3a 4 {margin-left: -13.875%;} /* */
#portal-breadcrumbs a {
color: #064F7C;
}
#portal-globalnav li a {
background-color: transparent;
color: #333;
border: 1;
display: block;
font-size: 15px;
font-weight: bold;
line-height: 1em;
text-decoration: none;
height: 19px;
padding: 4px 15px 0px 15px;
}
#portal-globalnav a:hover {
background-image: url("uploads/images/common/global-menu-item-hover");
color: #333;
border-right: 0.1em solid #E6E6E6;
}
#portal-globalnav .selected a {
background-image: url("uploads/images/common/global-menu-item-selected");
color: #fff;
border-right: 0.1em solid #E6E6E6;
}
#portal-globalnav ul.submenu {
width: 16em;
background: #c1c1c1;
border: 10px solid #c1c1c1;
-moz-border-radius-bottomleft: 0.5em;
-webkit-border-bottom-left-radius: 0.5em;
-moz-border-radius-bottomright: 0.5em;
-webkit-border-bottom-right-radius: 0.5em;
}
#portal-globalnav ul.submenu a, #portal-globalnav ul.submenu a:hover {
background: #c1c1c1;
border: 0;
}
#portal-logo {
margin: 34px 0px 0px 0px;
}
#portal-personaltools, #portal-languageselector {
background-color: transparent;
}
#portal-personaltools .actionMenuContent {
background-color: #082744;
}
#portal-personaltools .actionMenuContent a:hover {
background-color: #082744;
color: #FFE45F;
}
#portal-personaltools, #portal-languageselector a:link, a:visited {
color: #ffffff;
font-weight: bold;
}
#portal-personaltools, #portal-languageselector a:hover, a:active {
color: #ffe45f;
font-weight: bold;
}
.portletWrapper {
margin-top: 40px;
}
.portletWrapper .portletRss {
border: 1px solid #7c98c8;
}
.portletWrapper .portletHeader {
background: #9ec1ff;
}
.portletWrapper .portletHeader a:link,
.portletWrapper .portletHeader a:active,
.portletWrapper .portletHeader a:visited,
.portletWrapper .portletHeader a:hover {
color: #333;
}
.portletWrapper .portletItem.odd {
background: #fff;
}
.portletWrapper .portletItem.even {
background: #dce8ff;
}
#portal-breadcrumbs {
margin-top: 1em;
}
/* */
#contentActionMenus,
#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd,
#content-views,
#edit-bar {
background-color: #0D4B88;
border-color: #0D4B88;
}
dl.actionMenu a {
background-color: #transparent;
color: #fff;
}
dl.actionMenu a:hover {
color: #FFE45F;
background-color: #082744;
}
/* */
pre {
background-color: #eee;
padding: 0.75em 1em;
font-size: 12px;
border: 1px solid #ddd;
font-family: "Lucida console", Lucida, Monaco, "Courier New", Courier, monospace;
}
pre.code {
color: #333;
background-color: #f00;
}
pre.output {
color: #333;
background-color: #eee;
}
h1,h2,h3,h4 {
font-family: "Trebuchet MS", Verdana ,Arial, sans-serif
}
h1 {
font-size: 24px;
}
h3 {
font-size: 18px;
}
h4 {
font-size: 15px;
}
th {
padding-right: 20px;
text-decoration: underline;
}
td {
padding-right: 20px;
}
kbd {
padding: 0px 1px 0px 1px;
border-width: 1px 2px 2px 1px;
border-style: solid;
-moz-border-radius: 4px;
border-radius: 4px;
}
img.image-left,
img.image-right {
border: 0px;
}
#portal-searchbox label {
font-weight: normal;
color: #fcfcfc;
}
#content pre.cli {
color: #265281;
background: #fff;
padding: 0.5em 1em;
margin: 0;
border: 1px solid #ddd;
border-left: 4px solid #3E4D0B;
font-size: 12px;
font-family: "Lucida console", Lucida, Monaco, "Courier New", Courier, monospace;
font-weight: bold;
}
}

